
/* Name */
"3134.title" = "名稱";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "名稱";

/* Script */
"4489.headerCell.title" = "書寫系統";

/* Category */
"4491.headerCell.title" = "分類";

/* Width */
"4496.headerCell.title" = "寬度";

/* LSB */
"4498.headerCell.title" = "左邊界";

/* RSB */
"4517.headerCell.title" = "右邊界";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "左調距群組";

/* Left Kerning Class */
"4798.headerToolTip" = "左調距群組";

/* Right Group */
"4800.headerCell.title" = "右調距群組";

/* Right Kerning Class */
"4800.headerToolTip" = "右調距群組";

/* Ex. */
"4804.headerCell.title" = "例如：";

/* Export Glyph */
"4804.headerToolTip" = "匯出字符到字型";

/* Note */
"5240.headerCell.title" = "補充資訊";

/* Char */
"5242.headerCell.title" = "字元";

/* Components */
"5244.headerCell.title" = "組件";

/* Last Changed */
"5253.headerCell.title" = "上次修改";

/* Subcategory */
"5264.headerCell.title" = "次分類";

/* Import Kerning */
"5300.title" = "匯入調距資訊";

/* Import Kerning Classes */
"5302.title" = "匯入調距群組";

/* Vertical Width */
"5473.headerCell.title" = "垂直高度";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "調距群組";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "字符名稱";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "點擊這裡切換到直排度量";

/* Category */
"8iC-Un-9if.title" = "分類";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "書寫系統";

/* Production */
"EPr-Vw-xIU.title" = "發行";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "底部群組";

/* Tags */
"HdI-pg-BrC.title" = "標籤";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "標籤";

/* Horizontal */
"I46-81-vtd.label" = "水平方向";

/* Export */
"Ied-cv-Yfg.title" = "匯出";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "寬度";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "頂部群組";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "僅限選定的字符";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "標籤";

/* Production Name */
"Lum-11-saQ.title" = "產品名稱";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "選取了 %{value1}@ 個字符，共 %{value2}@/%{value3}@ 個字符";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "發行";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "產品名稱";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(預設)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "無選取範圍";

/* Import Stems */
"QBy-QV-JK3.title" = "匯入主幹";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "標籤";

/* Subcategory */
"UTF-ti-TLP.title" = "次分類";

/* Case */
"UoV-8U-aNP.headerCell.title" = "大小寫";

/* Export */
"XFv-hV-Nf0.title" = "匯出";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "上邊界";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "點擊這裡切換到橫排度量";

/* Colors */
"Zh5-HR-IFf.title" = "顏色";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "匯入垂直度量";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "在外部應用程式 UnicodeChecker 中顯示字符。";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "字符備註";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "文字工具";

/* Subcategory */
"g0o-TZ-Ctz.title" = "次分類";

/* Kerning Groups */
"htV-hJ-Pta.title" = "調距群組";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "右調距群組";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "下邊界";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "左調距群組";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "選取了 %{value1}@ 個字符，共 %{value2}@/%{value3}@ 個字符";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "標籤";

/* Kerning Groups */
"qvu-En-Lix.title" = "調距群組";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "標籤";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "高度";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "高度";

/* Glyph Note */
"tsU-7M-z03.title" = "字符備註";

/* Sort */
"w89-I4-iap.headerCell.title" = "排序";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "排序名稱";

/* Script */
"wfT-SG-8Cr.title" = "書寫系統";

/* Direction */
"wle-bc-lBO.headerCell.title" = "方向";

/* Vertical */
"y25-5N-Cew.label" = "垂直方向";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "字符名稱";

/* Export */
"y7K-83-7ZF.title" = "匯出";

/* Category */
"z3d-gH-Oy2.title" = "類別";

/* Category */
"z8i-HN-Ta2.title" = "類別";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "選取了 %{value1}@ 個字符，共 %{value2}@/%{value3}@ 個字符";
